@charset "utf-8";
/* CSS Document */
/*========Global declaration===========*/
* { margin:0; padding:0; text-decoration:none; outline:none;}
body { background:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif;}
/*========Global declaration end===========*/

/*====Common Css====*/
.floatLeft { float:left;}
.floatRight { float:right;}

/*.parentHolder { width:1000px; margin:0 auto;}
.workHolder { width:1000px; float:left; background:#FFFFFF;}
.commomtxt { font-size:13px; font-weight:normal; color:#000000;}
.commomtxt p { font-size:13px; font-weight:normal; color:#000000;}
.commomtxt a {color:#0000ee;}*/


.commonlink { color:#748b03;}
.commonlink:hover { text-decoration:underline;}
/*====Common Css End====*/
.floatBg { width:100%; float:left; background:url(../images/floatBg.jpg) repeat-x #b3c5ce;}
.commonholder { width:822px; margin:0 auto;}
.topholder { width:822px; float:left; padding:20px 0;}
.topright { width:279px; float:right; text-align:right; font-size:15px; font-weight:bold; color:#3e494f; line-height:20px;}
.workholder { width:822px; float:left; margin:10px 0;}
.bannerholder { width:822px; float:left;}
.shadowbg { width:800px; float:left; background:url(../images/shadowbg.png) repeat-y; padding:7px 0 7px 22px;}
.banner { border:1px solid #edecec; float:left;}

.contentHolder {width:822px; float:left;}
.shadowbg2 { width:780px; float:left; background:url(../images/shadowbg.png) repeat-y; padding:7px 20px 7px 22px;}
.nav { width:780px; float:left; background:url(../images/navbg.jpg) repeat-x;}
.nav li { width:auto; float:left; background:url(../images/line.jpg) repeat-y right top; padding:7px 24px; font-size:18px; font-weight:normal; color:#1b2d37; list-style:none}
.nav li a {color:#1b2d37;}
.nav li a:hover {color:#000;}
.nav li a.selected {color:#fff; background:none!important;}

.contpan { width:780px; float:left; margin:20px 0 0 0;}
.contpan ul li {margin-left:40px;}
.topholder ul li { list-style:none;}
.leftpan { width:216px; float:left;}
.topblock { width:216px; float:left; margin:0 0 20px 0;}
.blockhdr {width:176px; float:left; background:url(../images/faq.png) no-repeat left top; padding:15px 0 15px 40px; font-size:21px; color:#2a2a29; font-weight:normal;}
.commontxt { font-size:13px; font-weight:normal; color:#424343; line-height:16px;}
.commontxt ul li {margin-left:40px;}
.blockhdr2 {width:176px; float:left; background:url(../images/quickinfo.png) no-repeat left top; padding:15px 0 15px 40px; font-size:21px; color:#2a2a29; font-weight:normal;}
.gradientblock {width:216px; float:left; background:url(../images/gradientbg.jpg) repeat-y; padding:10px 0; font-size:13px; font-weight:normal; color:#424343; line-height:16px;}

.rightpan {width:540px; float:right;}
.txtheader { width:100%; float:left; font-size:24px; color:#2a2a29; font-weight:normal; margin:0 0 10px 0;}
.txtimg { width:171px; height:149px; float:left; background:url(../images/imageBg.png) no-repeat left top; padding:10px 12px; margin:0 10px 0 0;}

.bottomImageHolder {width:540px; float:left; margin:50px 0 0 0;}
.footerHolder { width:780px; float:left; border-top:3px solid #98a8b0; padding:10px 0 0 0; text-align:center; font-size:11px; font-weight:normal color:#393939; line-height:22px;}
.footerHolder a {color:#393939;}
.footerHolder a:hover { text-decoration:underline;}

/*.headertxt {color:#2a2a29; font-size: large; font-family: Arial; margin-left:28px; margin-top:10px; float:left;}*/
.contenttxt {font-size: small; font-family: Arial; margin-left:28px; margin-top:10px;}
.gallery{ width:850px; float:left; margin:0 0 0 30px; list-style:none;}
.gallery li{  width:850px; float:left; list-style:none; margin-left:0; list-style:none;}
.gallery li span{width:100%; float:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#2a2a29;
	text-decoration:none; padding:0 0 5px 0;}
.gallery li div{width:125px; float:left; background:#FFFFFF; margin:25px 15px 25px 0;}
.heading1{
	width:100%; float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#2a2a29;
	float:left;
}
.gallery li div font {width:100%; float:left; font-size:12px; padding-top:5px; font-weight:bold;}
.gallery li div img { width:auto; float:left; padding:5px; border:1px solid #eee;
-moz-box-shadow:    4px 4px 3px 0 #ccc;
  -webkit-box-shadow: 4px 4px 3px 0 #ccc;
  box-shadow:         4px 4px 3px 0 #ccc;}
.bannerHolder { width:929px; float:left; margin:10px 6px 10px 7px;}
.banner { width:772px; float:left; border:1px solid #aaa8a9; padding:3px;}

.sliderholder {width:917px; float:left; margin:10px 6px 10px 7px; background:#f3f3f3; padding:6px;}
.sliderleft { width:872px; float:left;}
.slidehdr { width:100%; float:left; font-family:Century Gothic, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#587f45; padding:0 0 4px 0;}
.sliderleft ul { width:872px; float:left; list-style:none; }
.sliderleft ul li { width:196px; float:left; margin:4px 10px; list-style:none; }
.sliderleft ul li strong { width:100%; float:left; font-size:14px; font-weight:bold; color:#000; padding:0 0 4px 0;}
.sliderleft ul li img { width:auto; float:left;}
.linktxt {font-size:14px; font-weight:normal; color:#587f45; float:right;}

/*==== SANTANU ====*/
.bannerText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#fff;
	margin-left:20px;
	line-height:40px;
}

.line1{font:normal 20px/36px Arial, Helvetica, sans-serif; color:#fff; float:left; text-shadow: black 0.1em 0.1em 0.2em;}
.line2{font:normal 20px/36px Arial, Helvetica, sans-serif; color:#fff; padding:0 0 0 20px; float:left; text-shadow: black 0.1em 0.1em 0.2em;}
.line3{font:normal 20px/36px Arial, Helvetica, sans-serif; color:#fff; padding:0 0 0 40px; float:left; text-shadow: black 0.1em 0.1em 0.2em;}
.line4{font:normal 20px/36px Arial, Helvetica, sans-serif; color:#fff; padding:0 0 0 60px; float:left; text-shadow: black 0.1em 0.1em 0.2em;}
.txt1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#494949;
	text-align:justify;
	line-height:18px;
	padding:0 3px 0 3px;
}

.txt2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#494949;
	line-height:22px;
}

.txt3{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#494949;
	padding:5px 3px 5px 15px;
}

.txt4{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#494949;
	line-height:20px;
	padding:5px 0 0 0;
}
.adminarea{
	border:1px solid #98a8b0;
}
.txt5{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	padding:0 0 5px 0;
	text-align:left;
	color:#fff;
}

.redtxt{
	text-align:right;
}
a.redtxt{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#ff0101;
	text-align:right;
	text-decoration:none;
}
a.redtxt:hover{
	color:#494949;
	text-decoration:none;
}

.inputtxt1{
	width:120px;
	height:13px;
	background-color:#FFF;
	border:#ccc 1px solid;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#666;
}

.inputtxt2{
	width:215px;
	height:13px;
	background-color:#FFF;
	border:#ccc 1px solid;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#666;
}

a.txtlink{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#494949;
	text-decoration:none;
	line-height:20px;
	padding-left:3px;
}
a.txtlink:hover{
	text-decoration:underline;
}

a.txtred{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#F60;
	text-decoration:none;
}
a.txtred:hover{
	text-decoration:underline;
}
.heading1G{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#98a8b0;
	text-decoration:none;
}
a.heading1G:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#117EB9;
	text-decoration:none;
}
.heading1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#494949;
	float:left;
}
.heading1R{
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#494949;
	float:right;
}

.heading2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#116aea;
	font-weight:bold;
	margin:0;
	padding:0;
}
.heading2Away{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#02458B;
	font-weight:bold;
	margin:0;
	padding:0;
}
.heading3{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#494949;
}

.ul1{
	list-style:none;
	list-style-image:url(../images/li1.jpg);
}

.ul2{
	list-style:none;
	list-style-image:url(../images/li1.jpg);
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#5f9420;
	line-height:22px;
}

.blueline{
	border-top:#539dbc 1px solid;
}

.topbarblue{
	background-image:url(../images/topbar.jpg);
	background-repeat:no-repeat;
	width:243px;
	height:36px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#FFF;
	font-size:18px;
	padding:0 0 0 12px;
}
.topbarblueBLocks{
	height:36px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:18px;
	padding:0 0 0 12px;
}
.topbarheading{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#494949;
	font-size:18px;
	padding-bottom:14px;
	text-align:left;
}

.topbarheading2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#FFF;
	font-size:18px;
	padding-bottom:14px;
	text-align:left;
}

a.signup{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
a.signup:hover{
	color:#ff0101;
	text-decoration:none;
}

.loginbox{
	background-image:url(../images/box1.jpg);
	background-repeat:repeat-y;
	width:243px;
	height:134px;
}
.loginboxBlocks{
	background-image:url(../images/box1.jpg);
	background-repeat:repeat-y;
	width:243px;
}

.amnibox{
	background-image:url(../images/box2.jpg);
	background-repeat:repeat-y;
	width:243px;
	padding:9px 12px 2px 12px;
}

.amnibox2{
	background-image:url(../images/emailnewsbg.jpg);
	background-repeat:no-repeat;
	width:243px;
	height:116px;
	padding:9px 12px 2px 12px;
}

.signup{
	padding-top:3px;
	text-align:left;
	}

.bottom{
	padding: 10px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#8d8d8d;
	font-size:10px;
	line-height:25px;
}

a.bottom{
	font-family:Tahoma, Geneva, sans-serif;
	color:#8d8d8d;
	font-size:10px;
	text-decoration:none;
}
a.bottom:hover{
	text-decoration:underline;
}
.specialtable{
	border-top:0px;
	border-left:#98a8b0 1px solid; 
	border-right:#98a8b0 1px solid; 
	border-bottom:#98a8b0 1px solid;		
}
.toprow{
	background-color:#98a8b0; 
	background-repeat:repeat-x;
	height:27px;
}
.specialtable th{
	border-bottom:#98a8b0 1px solid;
	padding-left:5px;
	color:#FFF;
}
.specialtable td{
	padding:5px;
}
.rowodd{
	background-color:#fefeff;
}
.roweven{
	background-color:#e9f1f7;
}
.contactbox{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3b3b3b;
	width:300px;
	height:16px;
	background-color:#ffffff;
	border:#98a8b0 1px solid;
}
.contactarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3b3b3b;
	width:300px;
	height:80px;
	background-color:#ffffff;
	border:#98a8b0 1px solid;
}
.contactdd{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3b3b3b;
	width:200px;
	height:18px;
	background-color:#ffffff;
	border:#98a8b0 1px solid;
}
.txtwhite4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#696969;
	line-height:20px;
	/*text-transform:uppercase;*/
}

A.txtwhite4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#696969;
	line-height:20px;
	text-decoration:none;
	font-weight:bold;
	/*border-bottom:#696969 1px dotted;
	text-transform:uppercase;*/
}
A.txtwhite4:hover{
	border-bottom:#696969 1px dotted;
}













